www.cendio.com
Bug 4783 - PRIMARY clipboard doesn't work with some local programs
: PRIMARY clipboard doesn't work with some local programs
Status: CLOSED FIXED
: ThinLinc
VNC
: trunk
: PC Unknown
: P2 Normal
: 4.1.1
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-08-27 12:54 by
Modified: 2013-10-24 11:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-08-27 12:54:06
There is some incompatibility between vncviewer and some local applications
with regard to PRIMARY. I've tested xterm and emacs on my Fedora 19 and
vncviewer doesn't pick up PRIMARY from either of them. There has also been
reports on tigervnc-users that konsole and gvim also have problems.
------- Comment #1 From cendio 2013-09-05 16:29:40 -------
Fixed in r27838.
------- Comment #2 From cendio 2013-10-10 16:11:21 -------
Tested using tlclient build 4109,

Verified that PRIMARY clipboard worked from gvim / xterm and emacs.